__gnu_pbds::detail::rebind_traits< _Alloc, T >(3cxx)

NAME
__gnu_pbds::detail::rebind_traits< _Alloc, T > - Consistent API for accessing allocator-related types.

SYNOPSIS

Inherits std::allocator_traits< _Alloc >::template rebind_traits.

  Public Types

using const_reference = const T &
using reference = T &

Detailed Description

  template<typename _Alloc, typename T>
struct __gnu_pbds::detail::rebind_traits< _Alloc, T >" Consistent API for accessing allocator-related types.

Author

Generated automatically by Doxygen for libstdc++ from the source code.